                           /* printnum.h, 23 Jan 10 */

extern BOOL do_print_all,
            do_print_no_match,
            do_summary_match,
            do_summary_no_match;

extern void print_number(DIGIT_CHAR mantissa[MAX_NUM_DIGITS],
			 int num_digits,
			 DIGIT_CHAR exponent[MAX_NUM_DIGITS]);
extern void print_summary(void);

